"QuickTimeOwnsFlashMessage" = "Flash のコンテンツを操作する前に、Flash の MIME タイプをリセットしてください。";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "Flash の MIME タイプをリセットするには、システム環境設定／QuickTime／詳細を選択し、「MIME 設定」をクリックします。「その他」のファイル形式で「Flash メディア」をオフにし、「OK」をクリックしてアプリケーションを再起動します。";
